commit e0aad9410d18d464e4a1ec16a87f3668a215fbd5
Author: Cem Aydin <cem.aydin@gmx.ch>
Date:   Wed Oct 21 19:17:02 2020 +0200

    Neues Design Bugfix: #384 Teil: Grossschreibung gemäss Konvention oder analog zu bestehend angepasst
    
    (gemäss Warnungen von locale script)
    
    - locale Dateien via scripts/locales.pl automatisch geupdated (de und en)

diff --git a/locale/de/all b/locale/de/all
index 5a797330a..478bd4b10 100755
--- a/locale/de/all
+++ b/locale/de/all
@@ -82,7 +82,6 @@ $self->{texts} = {
   'AP Transactions'             => 'Kreditorenbuchungen',
   'AP template suggestions'     => 'Vorschlag Kreditorenbuchung',
   'AP transaction posted.'      => 'Kreditorenbuchung verbucht.',
-  'AP transactions'             => '',
   'AP transactions with sales taxkeys and/or AR transactions with input taxkeys' => 'Kreditorenbuchungen mit Umsatzsteuer-Steuerschlüsseln und/oder Debitorenbuchungen mit Vorsteuer-Steuerschlüsseln',
   'AP/AR Aging & Journal'       => 'Offene Forderungen/Verbindlichkeiten & Buchungsjournal',
   'AR'                          => 'Verkauf',
@@ -92,7 +91,6 @@ $self->{texts} = {
   'AR Transaction/AccTrans Item row names' => 'Namen der Rechnungs/Buchungszeilen',
   'AR Transactions'             => 'Debitorenbuchungen',
   'AR transaction posted.'      => 'Debitorenbuchung verbucht.',
-  'AR transactions'             => '',
   'ASSETS'                      => 'AKTIVA',
   'ATTENTION! If you enabled this feature you can not simply turn it off again without taking care that best_before fields are emptied in the database.' => 'ACHTUNG! Wenn Sie diese Einstellung aktivieren, dann können Sie sie später nicht ohne Weiteres deaktivieren, ohne dafür zu sorgen, dass die Felder der Mindeshaltbarkeitsdaten in der Datenbank leer gemacht werden.',
   'ATTENTION! You can not simply change it from periodic to perpetual once you started posting.' => 'ACHTUNG! Es kann nicht ohne Weiteres im laufenden Betrieb von der Aufwandsmethode zur Bestandsmethode gewechselt werden.',
@@ -148,7 +146,7 @@ $self->{texts} = {
   'Account saved!'              => 'Konto gespeichert!',
   'Accounting desired'          => 'Verrechnung des Erstattungsbetrags erwünscht',
   'Accounting method'           => 'Versteuerungsart',
-  'Accounts'                    => '',
+  'Accounts & Sum'              => '',
   'Accrual'                     => 'Soll-Versteuerung',
   'Accrual accounting'          => 'Soll-Versteuerung',
   'Action'                      => 'Aktion',
@@ -863,7 +861,6 @@ $self->{texts} = {
   'Custom Variables'            => 'Benutzerdefinierte Variablen',
   'Custom data export'          => 'Benutzerdefinierter Datenexport',
   'Custom shipto'               => 'Individuelle Lieferadresse',
-  'Custom variables'            => '',
   'Custom variables for module' => 'Benutzerdefinierte Variablen für Modul',
   'Customer'                    => 'Kunde',
   'Customer & Contact'          => '',
@@ -904,8 +901,6 @@ $self->{texts} = {
   'Customer/Vendor (database ID)' => 'Kunde/Lieferant (Datenbank-ID)',
   'Customer/Vendor Name'        => 'Kunde/Lieferant',
   'Customer/Vendor Number'      => 'Kunden-/Lieferantennummer',
-  'Customer/Vendor name'        => '',
-  'Customer/Vendor number'      => '',
   'Customer/Vendor/Remote name' => 'Kunden/Lieferantenname laut Bank',
   'Customername'                => 'Kundenname',
   'Customernumber'              => 'Kundennummer',
@@ -1598,7 +1593,6 @@ $ ./scripts/installation_check.pl',
   'GL search'                   => 'FiBu Suche',
   'GL template suggestions'     => 'Vorschlag Dialogbuchung',
   'GL transaction posted.'      => 'Dialogbuchung verbucht.',
-  'GL transactions'             => '',
   'GLN'                         => 'GLN',
   'Gegenkonto'                  => 'Gegenkonto',
   'Geierlein'                   => 'Geierlein',
@@ -1742,6 +1736,7 @@ $ ./scripts/installation_check.pl',
   'Import a Factur-X/ZUGFeRD file:' => 'Eine Factur-X-/ZUGFeRD-Datei importieren',
   'Import a MT940 file'         => 'Laden Sie eine MT940 Datei hoch',
   'Import a MT940 file:'        => 'Laden Sie eine MT940 Datei hoch:',
+  'Import a ZUGFeRD file:'      => 'Eine ZUGFeRD-Datei importieren',
   'Import all'                  => 'Importiere Alle',
   'Import documents from #1'    => 'Importiere Dateien von Quelle \'#1\'',
   'Import file'                 => 'Import-Datei',
@@ -1977,7 +1972,6 @@ $ ./scripts/installation_check.pl',
   'Long Description (quotations & orders)' => 'Langtext (Angebote & Aufträge)',
   'Long Description for invoices' => 'Langtext für Rechnungen',
   'Long Description for quotations & orders' => 'Langtext für Angebote & Aufträge',
-  'Long description'            => '',
   'Loss'                        => 'Verlust',
   'Loss carried forward account' => 'Verlustvortragskonto',
   'Luxembourg'                  => 'Luxemburg',
@@ -2079,7 +2073,6 @@ $ ./scripts/installation_check.pl',
   'Name 3'                      => 'Name 3',
   'Name and Address'            => 'Name & Adresse',
   'Name and Street'             => 'Name und Straße',
-  'Name and address'            => '',
   'Name does not make sense without any bsooqr options' => 'Option "Name in gewählten Belegen" wird ignoriert.',
   'Name in Selected Records'    => 'Name in gewählten Belegen',
   'Name of the goal/source (if field names remote_name and remote_name_1 exist they will be combined into field "remote_name")' => 'Name des Ziel- oder Quellkontos (wenn die Spalten remote_name und remote_name_1 existieren werden diese zu Feld "remote_name" zusammengefügt)',
@@ -2587,7 +2580,6 @@ $ ./scripts/installation_check.pl',
   'Prices'                      => 'Preise',
   'Prices & Discounts'          => '',
   'Print'                       => 'Drucken',
-  'Print Options'               => '',
   'Print and Post'              => 'Drucken und Buchen',
   'Print automatically'         => 'Automatisch ausdrucken',
   'Print both sided'            => 'Beidseitig ausdrucken',
@@ -3259,7 +3251,6 @@ $ ./scripts/installation_check.pl',
   'Subtotals per quarter'       => 'Zwischensummen pro Quartal',
   'Such entries cannot be exported into the DATEV format and have to be fixed as well.' => 'Solche Einträge sind aber nicht DATEV-exportiertbar und müssen ebenfalls korrigiert werden.',
   'Suggested invoice'           => 'Rechnungsvorschlag',
-  'Sum'                         => '',
   'Sum Credit'                  => 'Summe Haben',
   'Sum Debit'                   => 'Summe Soll',
   'Sum for'                     => 'Summe für',
@@ -3835,7 +3826,6 @@ $ ./scripts/installation_check.pl',
   'To import'                   => 'Zu importieren',
   'To upload images: Please create shoppart first' => 'Um Bilder hochzuladen bitte Shopartikel zuerst anlegen',
   'To user login'               => 'Zum Benutzerlogin',
-  'Todo list options'           => '',
   'Toggle marker'               => 'Markierung umschalten',
   'Too many results (#1 from #2).' => 'Zu viele Artikel (#1 von #2)',
   'Too much recursions in assembly tree (>100)' => 'Zu tiefe Verschachtelung (>100) des Erzeugnisbaum',
diff --git a/locale/en/all b/locale/en/all
index c7fe39b99..6bb6eb054 100644
--- a/locale/en/all
+++ b/locale/en/all
@@ -10,9 +10,11 @@ use utf8;
 # run locales.pl from this directory to rebuild the translation files
 
 $self->{texts} = {
+  ''                            => '',
   ' Date missing!'              => '',
   ' bytes, max='                => '',
   ' missing!'                   => '',
+  ' set to paid missing'        => '',
   '#1 (custom variable)'        => '',
   '#1 MD'                       => '',
   '#1 additional part(s)'       => '',
@@ -47,7 +49,6 @@ $self->{texts} = {
   '<b> I DO CARE!</b> Please check create warehouse and bins and define a name for the warehouse (Bins will be created automatically) and then continue' => '',
   '<b> I DO CARE!</b> Please click back and cancel the update and come back after there has been at least one warehouse defined with bin(s).:' => '',
   '<b> I DO NOT CARE</b> Please click continue and the following data (see list) will be deleted:' => '',
-  '<b>Automatically create new bins</b> in the following new warehouse ' => '',
   '<b>Automatically create new bins</b> in the following warehouse if not selected in the list above' => '',
   '<b>Default Bins Migration !READ CAREFULLY!</b>' => '',
   '<b>What</b> do you want to look for?' => '',
@@ -81,7 +82,6 @@ $self->{texts} = {
   'AP Transactions'             => 'Purchase Transactions',
   'AP template suggestions'     => '',
   'AP transaction posted.'      => '',
-  'AP transactions changeable'  => '',
   'AP transactions with sales taxkeys and/or AR transactions with input taxkeys' => '',
   'AP/AR Aging & Journal'       => '',
   'AR'                          => 'Sales',
@@ -91,7 +91,6 @@ $self->{texts} = {
   'AR Transaction/AccTrans Item row names' => '',
   'AR Transactions'             => 'Sales Transactions',
   'AR transaction posted.'      => '',
-  'AR transactions changeable'  => '',
   'ASSETS'                      => '',
   'ATTENTION! If you enabled this feature you can not simply turn it off again without taking care that best_before fields are emptied in the database.' => '',
   'ATTENTION! You can not simply change it from periodic to perpetual once you started posting.' => '',
@@ -147,6 +146,7 @@ $self->{texts} = {
   'Account saved!'              => '',
   'Accounting desired'          => '',
   'Accounting method'           => '',
+  'Accounts & Sum'              => '',
   'Accrual'                     => '',
   'Accrual accounting'          => '',
   'Action'                      => '',
@@ -167,6 +167,7 @@ $self->{texts} = {
   'Add Credit Note'             => '',
   'Add Credit Note for this dunning level:' => '',
   'Add Customer'                => '',
+  'Add Customer/Vendor Number'  => '',
   'Add Customer/Vendor Number as a reference add-on for SEPA export.' => '',
   'Add Delivery Note'           => '',
   'Add Delivery Order'          => '',
@@ -177,6 +178,7 @@ $self->{texts} = {
   'Add General Ledger Transaction' => '',
   'Add Letter'                  => '',
   'Add Part'                    => '',
+  'Add Parts here!'             => '',
   'Add Price Factor'            => '',
   'Add Printer'                 => '',
   'Add Project'                 => '',
@@ -217,6 +219,7 @@ $self->{texts} = {
   'Add linked record'           => '',
   'Add links'                   => '',
   'Add multiple items'          => '',
+  'Add new (currency)'          => '',
   'Add new currency'            => '',
   'Add new custom variable'     => '',
   'Add new price rule item'     => '',
@@ -250,6 +253,7 @@ $self->{texts} = {
   'Additionally the invoice is marked for direct debit and would have been checked automatically had the bank information been entered.' => '',
   'Additionally the invoice is not marked for direct debit and would have been checked automatically had the bank information been entered.' => '',
   'Address'                     => '',
+  'Admin Login'                 => '',
   'Administration'              => '',
   'Administration area'         => '',
   'Advance turnover tax return' => '',
@@ -298,6 +302,7 @@ $self->{texts} = {
   'Amount less skonto'          => '',
   'Amount payable'              => '',
   'Amount payable less discount' => '',
+  'Amounts'                     => '',
   'Amounts differ too much'     => '',
   'An error occurred while transferring the file.' => '',
   'An error occurred. Letter could not be deleted.' => '',
@@ -334,9 +339,14 @@ $self->{texts} = {
   'Are you sure?'               => '',
   'Article'                     => '',
   'Article Code'                => '',
+  'Article Name'                => '',
+  'Article No.'                 => '',
   'Article classification'      => '',
+  'Article data'                => '',
+  'Article info '               => '',
   'Article type'                => '',
   'Articles'                    => '',
+  'Articles & Assortment'       => '',
   'As a result, the saved onhand values of the present goods can be stored into a warehouse designated by you, or will be reset for a proper warehouse tracking' => '',
   'Assemblies'                  => '',
   'Assembly'                    => '',
@@ -384,6 +394,7 @@ $self->{texts} = {
   'Automatic deletion of leading, trailing and excessive (repetitive) spaces in part description and part notes. Affects the CSV import as well.' => '',
   'Automatic skonto chart purchase' => '',
   'Automatic skonto chart sales' => '',
+  'Automatically create new bins' => '',
   'Automatically created invoice for fee and interest for dunning %s' => '',
   'Available'                   => '',
   'Available Prices'            => '',
@@ -410,6 +421,7 @@ $self->{texts} = {
   'Balances'                    => '',
   'Balancing'                   => '',
   'Bank'                        => '',
+  'Bank Account'                => '',
   'Bank Code'                   => '',
   'Bank Code (long)'            => '',
   'Bank Code Number'            => '',
@@ -438,6 +450,7 @@ $self->{texts} = {
   'Base Transaction Value'      => '',
   'Base Transaction Value Currency Code' => '',
   'Base unit'                   => '',
+  'Basic Article Data'          => '',
   'Basic Data'                  => '',
   'Basic Settings for the Requirement Spec' => '',
   'Basic Settings for the Requirement Spec Template' => '',
@@ -455,12 +468,14 @@ $self->{texts} = {
   'Best Before'                 => '',
   'Best Discount'               => '',
   'Best Price'                  => '',
+  'Bestbefore'                  => '',
   'Bilanz'                      => '',
   'Billable amount'             => '',
   'Billed amount'               => '',
   'Billed extra expenses'       => '',
   'Billing Address'             => '',
   'Billing Periodicity'         => '',
+  'Billing/shipping address'    => '',
   'Billing/shipping address (GLN)' => '',
   'Billing/shipping address (city)' => '',
   'Billing/shipping address (country)' => '',
@@ -501,6 +516,7 @@ $self->{texts} = {
   'Bought'                      => '',
   'Break down by'               => '',
   'Break up the update and contact a service provider.' => '',
+  'Buffer Substraction'         => '',
   'Business'                    => '',
   'Business Discount'           => '',
   'Business Number'             => '',
@@ -598,6 +614,7 @@ $self->{texts} = {
   'Cc E-mail'                   => '',
   'Change default bin for this parts' => '',
   'Change kivitendo installation settings (most entries in the \'System\' menu)' => '',
+  'Changeable after posting'    => '',
   'Changed sections and function blocks: #1' => '',
   'Changed text blocks: #1'     => '',
   'Changes in this block are only sensible if the account is NOT a summary account AND there exists one valid taxkey. To select both Receivables and Payables only make sense for Payment / Receipt (i.e. account cash).' => '',
@@ -651,11 +668,10 @@ $self->{texts} = {
   'Client name'                 => '',
   'Client to assign the existing WebDAV folders to' => '',
   'Client to configure the printers for' => '',
+  'Clients'                     => '',
   'Clients this Group is valid for' => '',
   'Clients this user has access to' => '',
   'Close Books up to'           => '',
-  'Close Details'               => '',
-  'Close Flash'                 => '',
   'Close SEPA exports'          => '',
   'Close Window'                => '',
   'Close window'                => '',
@@ -666,6 +682,7 @@ $self->{texts} = {
   'Comma'                       => '',
   'Comment'                     => '',
   'Commercial court'            => '',
+  'Communication'               => '',
   'Company'                     => '',
   'Company Name'                => '',
   'Company name'                => '',
@@ -674,6 +691,8 @@ $self->{texts} = {
   'Compare to'                  => '',
   'Complexities'                => '',
   'Complexity'                  => '',
+  'Composition'                 => '',
+  'Conditions'                  => '',
   'Configuration'               => '',
   'Configuration of individual TODO items' => '',
   'Configure'                   => '',
@@ -822,6 +841,7 @@ $self->{texts} = {
   'Currency name'               => '',
   'Currency names must be unique.' => '',
   'Currency names must not be empty.' => '',
+  'Currency, Prices & Taxes'    => '',
   'Current / Next Level'        => '',
   'Current Earnings'            => '',
   'Current Employee'            => '',
@@ -837,25 +857,33 @@ $self->{texts} = {
   'Current year'                => '',
   'Currently #1 delivery orders can be converted into invoices and printed.' => '',
   'Custom CSV format'           => '',
+  'Custom Variable'             => '',
   'Custom Variables'            => '',
   'Custom data export'          => '',
   'Custom shipto'               => '',
   'Custom variables for module' => '',
   'Customer'                    => '',
+  'Customer & Contact'          => '',
+  'Customer & Order Information' => '',
+  'Customer & Order info'       => '',
+  'Customer &amp; Order'        => '',
   'Customer (database ID)'      => '',
   'Customer (name)'             => '',
   'Customer Discount'           => '',
   'Customer GLN'                => '',
   'Customer Master Data'        => '',
   'Customer Name'               => '',
+  'Customer No.'                => '',
   'Customer Number'             => '',
   'Customer Order Number'       => '',
   'Customer Part Number'        => '',
   'Customer Price'              => '',
+  'Customer Proposals'          => '',
   'Customer deleted!'           => '',
   'Customer details'            => '',
   'Customer missing!'           => '',
   'Customer not found'          => '',
+  'Customer prices'             => '',
   'Customer saved'              => '',
   'Customer saved!'             => '',
   'Customer specific Price'     => '',
@@ -884,7 +912,7 @@ $self->{texts} = {
   'Customized Report'           => '',
   'Cutoff Date'                 => '',
   'Czech Republic'              => '',
-  'DATEV'                       => '',
+  'DATEV & UStVA'               => '',
   'DATEV - Export Assistent'    => '',
   'DATEV Angaben'               => '',
   'DATEV Export'                => '',
@@ -927,9 +955,11 @@ $self->{texts} = {
   'Date missing!'               => '',
   'Date the payment is due in full' => '',
   'Date the payment is due with discount' => '',
+  'Dates'                       => '',
+  'Dates & Numbers'             => '',
+  'Dates &amp; Numbers'         => '',
   'Datev export encoding'       => '',
   'Datevautomatik'              => '',
-  'Datum von'                   => '',
   'Deactivate by default'       => '',
   'Dear Sir or Madam,'          => '',
   'Debit'                       => '',
@@ -967,6 +997,7 @@ $self->{texts} = {
   'Default currency'            => '',
   'Default currency missing!'   => '',
   'Default hourly rate for new customers' => '',
+  'Default means "if no language selected then..."' => '',
   'Default output medium'       => '',
   'Default printer'             => '',
   'Default taxzone'             => '',
@@ -1022,6 +1053,7 @@ $self->{texts} = {
   'DeliveryOrder'               => '',
   'Denmark'                     => '',
   'Department'                  => '',
+  'Department & Function'       => '',
   'Department (database ID)'    => '',
   'Department (description)'    => '',
   'Department 1'                => '',
@@ -1041,7 +1073,9 @@ $self->{texts} = {
   'Destination bin'             => '',
   'Destination warehouse'       => '',
   'Destination warehouse and bin' => '',
+  'Detail information about this customer' => '',
   'Detail view'                 => '',
+  'Detailed information about this contact' => '',
   'Details'                     => '',
   'Details (one letter abbreviation)' => '',
   'Dial command missing in kivitendo configuration\'s [cti] section' => '',
@@ -1059,6 +1093,7 @@ $self->{texts} = {
   'Display file'                => '',
   'Display options'             => '',
   'Displayable Name Preferences' => '',
+  'Divers'                      => '',
   'Do not change the tax rate of taxkey 0.' => '',
   'Do not check for duplicates' => '',
   'Do not create Factur-X/ZUGFeRD invoices' => '',
@@ -1102,6 +1137,8 @@ $self->{texts} = {
   'Document generating failed. Please check Templates an LateX !' => '',
   'Documentation'               => '',
   'Documentation (in German)'   => '',
+  'Documentation about Variables in a new window/tab' => '',
+  'Documentation about periodic invoices in a new window' => '',
   'Documents'                   => '',
   'Documents in the WebDAV repository' => '',
   'Don\'t include a printout of the record with the email' => '',
@@ -1142,6 +1179,7 @@ $self->{texts} = {
   'Dunning Process Config saved!' => '',
   'Dunning Process started for selected invoices!' => '',
   'Dunning level'               => '',
+  'Dunning levels & dunning types' => '',
   'Dunning number'              => '',
   'Dunning overview'            => '',
   'Dunning status'              => '',
@@ -1228,6 +1266,7 @@ $self->{texts} = {
   'Edit greeting'               => '',
   'Edit greetings'              => '',
   'Edit language'               => '',
+  'Edit long description'       => '',
   'Edit note'                   => '',
   'Edit part classification'    => '',
   'Edit partsgroup'             => '',
@@ -1283,6 +1322,7 @@ $self->{texts} = {
   'Employees with read access to the project\'s invoices' => '',
   'Empty selection for warehouse will not be added, even if the old bin is still visible (use back and forth to edit again).' => '',
   'Empty transaction!'          => '',
+  'Enable Assortment as new article type' => '',
   'Enabled Quick Searched'      => '',
   'Enabled modules'             => '',
   'End date'                    => '',
@@ -1292,6 +1332,7 @@ $self->{texts} = {
   'Entries for which automatic conversion succeeded:' => '',
   'Entries ready to import'     => '',
   'Entries with errors'         => '',
+  'Entry Group'                 => '',
   'Equity'                      => '',
   'Erfolgsrechnung'             => '',
   'Error'                       => '',
@@ -1406,6 +1447,8 @@ $self->{texts} = {
   'Execute a custom data export query' => '',
   'Execute custom data export \'#1\'' => '',
   'Executed'                    => '',
+  'Execution Date = Invoice Duedate' => '',
+  'Execution Date = Skonto Date' => '',
   'Execution date'              => '',
   'Execution date from'         => '',
   'Execution date to'           => '',
@@ -1439,12 +1482,14 @@ $self->{texts} = {
   'Export date to'              => '',
   'Export error in transaction #1: Rounding error too large #2' => '',
   'Export error in transaction #1: Unbalanced ledger before next transaction (#2)' => '',
+  'Export format'               => '',
   'Export imported bookings'    => '',
   'Export with CV Charts'       => '',
   'Extend automatically by n months' => '',
   'Extended'                    => '',
   'Extended status'             => '',
   'Extension Of Time'           => '',
+  'FILL THIS CAPTION'           => '',
   'Factor'                      => '',
   'Factur-X/ZUGFeRD import'     => '',
   'Factur-X/ZUGFeRD invoice'    => '',
@@ -1517,6 +1562,7 @@ $self->{texts} = {
   'Foreign Exchange Loss'       => '',
   'Form details (second row)'   => '',
   'Format \'#1\' is not supported yet/anymore.' => '',
+  'Formats & Language'          => '',
   'Formula'                     => '',
   'France'                      => '',
   'Free report period'          => '',
@@ -1546,7 +1592,6 @@ $self->{texts} = {
   'GL search'                   => '',
   'GL template suggestions'     => '',
   'GL transaction posted.'      => '',
-  'GL transactions changeable'  => '',
   'GLN'                         => '',
   'Gegenkonto'                  => '',
   'Geierlein'                   => '',
@@ -1575,14 +1620,21 @@ $self->{texts} = {
   'Group assignment'            => '',
   'Group list'                  => '',
   'Group membership'            => '',
+  'Groups'                      => '',
   'Groups that are valid for this client for access rights' => '',
   'Groups this user is a member in' => '',
   'Groups valid for this client' => '',
   'HTML'                        => '',
   'HTML Templates'              => '',
+  'Handling'                    => '',
+  'Handling & Dates'            => '',
+  'Handling & Scope'            => '',
   'Handling of WebDAV'          => '',
+  'Handling, Dates & Numbers'   => '',
+  'Handling, Numbers & Dates'   => '',
   'Hardcopy'                    => '',
   'Has item type'               => '',
+  'Has serial no.'              => '',
   'Has serial number'           => '',
   'Headers'                     => '',
   'Heading'                     => '',
@@ -1604,10 +1656,10 @@ $self->{texts} = {
   'Hide settings'               => '',
   'Highest Dunninglevel'        => '',
   'Hint: Not all VC Numbers are personal accounts compliant' => '',
-  'Hints'                       => '',
   'History'                     => '',
   'History Search'              => '',
   'History Search Engine'       => '',
+  'Home'                        => '',
   'Homepage'                    => '',
   'Host'                        => '',
   'Hourly Rate'                 => '',
@@ -1619,7 +1671,10 @@ $self->{texts} = {
   'ID (lit)'                    => '',
   'ID number'                   => '',
   'ID of own bank account'      => '',
+  'ID\'s & Numbers'             => '',
   'ID/Acc_ID'                   => '',
+  'IDs & Dates'                 => '',
+  'IDs & Numbers'               => '',
   'II'                          => '',
   'III'                         => '',
   'IMPORT'                      => '',
@@ -1668,6 +1723,7 @@ $self->{texts} = {
   'Ignore faulty positions'     => '',
   'Illegal characters have been removed from the following fields: #1' => '',
   'Illegal date'                => '',
+  'Illustrations'               => '',
   'Image'                       => '',
   'ImagePreview'                => '',
   'Images'                      => '',
@@ -1695,6 +1751,7 @@ $self->{texts} = {
   'In order to do that hit the button "Delete transaction".' => '',
   'In order to migrate the old folder structure into the new structure you have to chose which client the old structure will be assigned to.' => '',
   'In order to use kivitendo you have to create at least a client, a user and a group.' => '',
+  'In the following new warehouse ' => '',
   'In the latter case the tables needed by kivitendo will be created in that database.' => '',
   'In-line'                     => '',
   'Inactive'                    => '',
@@ -1718,6 +1775,7 @@ $self->{texts} = {
   'Increase'                    => '',
   'Individual Items'            => '',
   'Info'                        => '',
+  'Info & Status'               => '',
   'Information'                 => '',
   'Initial version.'            => '',
   'Insert'                      => '',
@@ -1772,6 +1830,7 @@ $self->{texts} = {
   'Invoice filter'              => '',
   'Invoice for fees'            => '',
   'Invoice has already been storno\'d!' => '',
+  'Invoice items'               => '',
   'Invoice number'              => '',
   'Invoice to:'                 => '',
   'Invoice total'               => '',
@@ -1791,6 +1850,7 @@ $self->{texts} = {
   'It will not be further modified by any other source, and will be offered in records like this.' => '',
   'It will simply set the taxkey to 0 (meaning "no taxes") which is the correct value for such inventory transactions.' => '',
   'Italy'                       => '',
+  'Item & Sums'                 => '',
   'Item does not exists in the database' => '',
   'Item mode'                   => '',
   'Item multi selection with qty' => '',
@@ -1825,23 +1885,10 @@ $self->{texts} = {
   'Language settings'           => '',
   'Languages'                   => '',
   'Languages and translations'  => '',
-  'Last Article Number'         => '',
-  'Last Assembly Number'        => '',
-  'Last Assortment Number'      => '',
   'Last Cost'                   => '',
-  'Last Credit Note Number'     => '',
-  'Last Customer Number'        => '',
   'Last Dunning'                => '',
-  'Last Invoice Number'         => '',
-  'Last Purchase Delivery Order Number' => '',
-  'Last Purchase Order Number'  => '',
-  'Last RFQ Number'             => '',
-  'Last Sales Delivery Order Number' => '',
-  'Last Sales Order Number'     => '',
-  'Last Sales Quotation Number' => '',
-  'Last Service Number'         => '',
+  'Last Number of Organisations' => '',
   'Last Transaction'            => '',
-  'Last Vendor Number'          => '',
   'Last command output'         => '',
   'Last modification'           => '',
   'Last opening balance or all transactions' => '',
@@ -1874,6 +1921,7 @@ $self->{texts} = {
   'Linked Records'              => '',
   'Linked invoices'             => '',
   'Linked positions will always be reconciled first. If this is set to yes, unlinked positions will be reconciled in a second step. This is necessary in very old databases (with open delivery orders from before 3.4.0) and in businesses where delivery orders are frequently amended. Usually the direct links are faster and more accurate. Defaults to true for historical reasons only.' => '',
+  'Linked to...'                => '',
   'Liquidity projection'        => '',
   'List Accounts'               => '',
   'List Price'                  => '',
@@ -1911,6 +1959,7 @@ $self->{texts} = {
   'Lockfile removed!'           => '',
   'Login'                       => '',
   'Login Name'                  => '',
+  'Login details'               => '',
   'Login of User'               => '',
   'Logout'                      => '',
   'Logout now'                  => '',
@@ -1935,12 +1984,15 @@ $self->{texts} = {
   'Main sorting'                => '',
   'Make'                        => '',
   'Make (vendor\'s database ID, number or name; with X being a number)' => '',
+  'Make Model'                  => '',
   'Make compatible for import'  => '',
   'Make default profile'        => '',
   'Makemodel Price'             => '',
   'Manage Custom Variables'     => '',
   'Mandantennummer'             => '',
+  'Mandate'                     => '',
   'Mandate Date of Signature'   => '',
+  'Mandator'                    => '',
   'Mandator ID'                 => '',
   'Mandatory Departments'       => '',
   'Manually sent E-Mails will have their BCC field appended with this address. Will not trigger for employees without the right to send bcc, and will not apply to mails sent by automated jobs.' => '',
@@ -1978,7 +2030,9 @@ $self->{texts} = {
   'Meta tag keywords'           => '',
   'Meta tag title'              => '',
   'Method'                      => '',
+  'Methods & Preferences'       => '',
   'Microfiche'                  => '',
+  'Minimize Panel'              => '',
   'Minimum Amount'              => '',
   'Miscellaneous'               => '',
   'Missing \'description\' field.' => '',
@@ -2014,6 +2068,7 @@ $self->{texts} = {
   'Name'                        => '',
   'Name 2'                      => '',
   'Name 3'                      => '',
+  'Name and Address'            => '',
   'Name and Street'             => '',
   'Name does not make sense without any bsooqr options' => '',
   'Name in Selected Records'    => '',
@@ -2033,6 +2088,7 @@ $self->{texts} = {
   'Net.Turnover'                => '',
   'Netherlands'                 => '',
   'Netto Terms'                 => '',
+  'New Bins'                    => '',
   'New Password'                => '',
   'New Purchase Price Rule'     => '',
   'New Sales Price Rule'        => '',
@@ -2173,6 +2229,7 @@ $self->{texts} = {
   'Nov'                         => '',
   'November'                    => '',
   'Number'                      => '',
+  'Number & Dates'              => '',
   'Number Format'               => '',
   'Number missing in Row'       => '',
   'Number of Data: '            => '',
@@ -2193,6 +2250,8 @@ $self->{texts} = {
   'Number of orders created:'   => '',
   'Number pages'                => '',
   'Number variables: \'PRECISION=n\' forces numbers to be shown with exactly n decimal places.' => '',
+  'Numbers'                     => '',
+  'Numbers & IDs'               => '',
   'OB Transaction'              => '',
   'Objects have been imported.' => '',
   'Obsolete'                    => '',
@@ -2225,29 +2284,36 @@ $self->{texts} = {
   'Open Amount'                 => '',
   'Open Items'                  => '',
   'Open Orders'                 => '',
+  'Open Panel'                  => '',
   'Open a further kivitendo window or tab' => '',
   'Open amount'                 => '',
   'Open in new window'          => '',
   'Open invoice'                => '',
   'Open new tab'                => '',
   'Open sales delivery orders'  => '',
-  'Open this Website'           => '',
+  'Open this Website in a new window' => '',
   'OpenDocument/OASIS'          => '',
   'Openings'                    => '',
   'Option'                      => '',
+  'Optional Transaction Type'   => '',
   'Optional comment'            => '',
   'Options'                     => '',
   'Or download the whole Installation Documentation as PDF (350kB) for off-line study (currently in German Language): ' => '',
   'Order'                       => '',
+  'Order & Articles'            => '',
+  'Order & Numbers'             => '',
+  'Order Controller'            => '',
   'Order Date'                  => '',
   'Order Date missing!'         => '',
   'Order Number'                => '',
   'Order Number missing!'       => '',
+  'Order Papers'                => '',
   'Order amount'                => '',
+  'Order data'                  => '',
   'Order deleted!'              => '',
   'Order item search'           => '',
   'Order probability'           => '',
-  'Order probability & expected billing date' => '',
+  'Order probability &amp; expected billing date' => '',
   'Order value periodicity'     => '',
   'Order/Item row name'         => '',
   'Order/Item/Stock row name'   => '',
@@ -2256,7 +2322,9 @@ $self->{texts} = {
   'Ordered'                     => '',
   'Orders'                      => '',
   'Orders / Delivery Orders deleteable' => '',
+  'Orders in Webshop'           => '',
   'Orders to fetch'             => '',
+  'Orders with projectnumber'   => '',
   'Orientation'                 => '',
   'Orig. Size w/h'              => '',
   'Origin of personal data'     => '',
@@ -2354,7 +2422,6 @@ $self->{texts} = {
   'Payment terms (name)'        => '',
   'Payment type'                => '',
   'Payments'                    => '',
-  'Payments Changeable'         => '',
   'Per. Inv.'                   => '',
   'Perform check when a gl transaction is posted?' => '',
   'Perform check when a purchase invoice or a payment for a purchase invoice is posted?' => '',
@@ -2363,12 +2430,15 @@ $self->{texts} = {
   'Perform check when an ar transaction is posted?' => '',
   'Period'                      => '',
   'Period:'                     => '',
+  'Periode'                     => '',
   'Periodic Invoices'           => '',
   'Periodic inventory'          => '',
   'Periodic invoices active'    => '',
   'Periodic invoices inactive'  => '',
+  'Periods'                     => '',
   'Permissions for invoices'    => '',
   'Perpetual inventory'         => '',
+  'Personal details'            => '',
   'Personal settings'           => '',
   'Phone'                       => '',
   'Phone extension'             => '',
@@ -2422,6 +2492,7 @@ $self->{texts} = {
   'Please select which client configurations you want to create.' => '',
   'Please set another taxnumber for the following taxes and run the update again:' => '',
   'Please specify a description for the warehouse designated for these goods.' => '',
+  'Please wait!'                => '',
   'Plural'                      => '',
   'Poland'                      => '',
   'Port'                        => '',
@@ -2449,6 +2520,7 @@ $self->{texts} = {
   'Preferences saved!'          => '',
   'Prefix for the new bins\' names' => '',
   'Preis'                       => '',
+  'Preisgruppen'                => '',
   'Prepare bank collection via SEPA XML' => '',
   'Prepare bank transfer via SEPA XML' => '',
   'Prepayment'                  => '',
@@ -2502,6 +2574,7 @@ $self->{texts} = {
   'Pricegroup'                  => '',
   'Pricegroups'                 => '',
   'Prices'                      => '',
+  'Prices & Discounts'          => '',
   'Print'                       => '',
   'Print and Post'              => '',
   'Print automatically'         => '',
@@ -2570,17 +2643,14 @@ $self->{texts} = {
   'Purchase (typeabbreviation)' => 'P',
   'Purchase Delivery Order'     => '',
   'Purchase Delivery Orders'    => '',
-  'Purchase Delivery Orders deleteable' => '',
   'Purchase Invoice'            => '',
   'Purchase Invoices'           => '',
   'Purchase Order'              => '',
   'Purchase Orders'             => '',
-  'Purchase Orders deleteable'  => '',
   'Purchase Price Rules'        => '',
   'Purchase Price Rules '       => '',
   'Purchase delivery order'     => '',
   'Purchase invoices'           => '',
-  'Purchase invoices changeable' => '',
   'Purchase net amount'         => '',
   'Purchase price'              => '',
   'Purchase price total'        => '',
@@ -2650,11 +2720,13 @@ $self->{texts} = {
   'Recipients'                  => '',
   'Reconcile'                   => '',
   'Reconciliation'              => '',
+  'Reconciliation of bank accounts' => '',
   'Reconciliation with bank'    => '',
   'Record Type'                 => '',
   'Record Vendor Invoice'       => '',
   'Record in'                   => '',
   'Record number'               => '',
+  'Record numbers and dates'    => '',
   'Record templates'            => '',
   'Record type to create'       => '',
   'Record\'s files'             => '',
@@ -2696,6 +2768,7 @@ $self->{texts} = {
   'Rename Images'               => '',
   'Rename attachment'           => '',
   'Renumber sections and function blocks' => '',
+  'Replace legacy order controller with new one' => '',
   'Replace the orphaned currencies by other not orphaned currencies. To do so, please delete the currency in the textfields above and replace it by another currency. You could loose or change unintentionally exchangerates. Go on very carefully since you could destroy transactions.' => '',
   'Report Positions'            => '',
   'Report about warehouse contents' => '',
@@ -2713,6 +2786,7 @@ $self->{texts} = {
   'Reqdate is after #1'         => '',
   'Reqdate is before #1'        => '',
   'Reqdate not set or before current month' => '',
+  'Request Quotation'           => '',
   'Request Quotations'          => '',
   'Request for Quotation'       => '',
   'Request for Quotation Number' => '',
@@ -2745,6 +2819,7 @@ $self->{texts} = {
   'Requirement spec text block "#1"; content: "#2"' => '',
   'Requirement specs'           => '',
   'Reset'                       => '',
+  'Reset Filter'                => '',
   'Result'                      => '',
   'Result of SQL query'         => '',
   'Revenue'                     => '',
@@ -2793,17 +2868,16 @@ $self->{texts} = {
   'Sales (typeabbreviation)'    => 'S',
   'Sales Delivery Order'        => '',
   'Sales Delivery Orders'       => '',
-  'Sales Delivery Orders deleteable' => '',
   'Sales Invoice'               => '',
   'Sales Invoices'              => '',
   'Sales Order'                 => '',
   'Sales Order delivery date interval' => '',
   'Sales Orders'                => '',
   'Sales Orders Advance'        => '',
-  'Sales Orders deleteable'     => '',
   'Sales Price Rules'           => '',
   'Sales Price Rules '          => '',
   'Sales Price information'     => '',
+  'Sales Quotation'             => '',
   'Sales Quotation valid interval' => '',
   'Sales Quotations'            => '',
   'Sales Report'                => '',
@@ -2811,7 +2885,6 @@ $self->{texts} = {
   'Sales delivery order'        => '',
   'Sales invoice number'        => '',
   'Sales invoices'              => '',
-  'Sales invoices changeable'   => '',
   'Sales margin'                => '',
   'Sales margin %'              => '',
   'Sales net amount'            => '',
@@ -2865,12 +2938,19 @@ $self->{texts} = {
   'Saving failed. Error message from the database: #1' => '',
   'Saving the file \'%s\' failed. OS error message: %s' => '',
   'Saving the record template \'#1\' failed.' => '',
+  'Scope'                       => '',
   'Score'                       => '',
   'Screen'                      => '',
   'Scrollbar height percentage for form postion area (0 means no scrollbar)' => '',
   'Search'                      => '',
+  'Search & Add Customer'       => '',
+  'Search & Add Vendor'         => '',
+  'Search & Add Vendor by Name' => '',
+  'Search & add article'        => '',
   'Search AP Aging'             => '',
   'Search AR Aging'             => '',
+  'Search Customer by name and add by selecting' => '',
+  'Search Result'               => '',
   'Search bank transactions'    => '',
   'Search contacts'             => '',
   'Search for Items used in Assemblies' => '',
@@ -2885,9 +2965,13 @@ $self->{texts} = {
   'Sections'                    => '',
   'Sections that are not assigned to any of the items above will be added as new positions.' => '',
   'Select'                      => '',
+  'Select Deliveries'           => '',
   'Select Mulit-Item Options'   => '',
+  'Select Shipping Address'     => '',
   'Select a Customer'           => '',
   'Select a period'             => '',
+  'Select article'              => '',
+  'Select contacts'             => '',
   'Select federal state...'     => '',
   'Select file to upload'       => '',
   'Select from one of the items below' => '',
@@ -2897,6 +2981,8 @@ $self->{texts} = {
   'Select type of removal'      => '',
   'Select type of transfer'     => '',
   'Select type of transfer in'  => '',
+  'Select/Deselect'             => '',
+  'Select/Deselect all'         => '',
   'Selected'                    => '',
   'Selected identity fields'    => '',
   'Selection'                   => '',
@@ -2942,6 +3028,7 @@ $self->{texts} = {
   'Set the invoice skonto date (if exists) as the default execution date for SEPA export.' => '',
   'Set to paid missing'         => '',
   'Settings'                    => '',
+  'Settings stocktaking'        => '',
   'Setup Menu'                  => '',
   'Ship to (database ID)'       => '',
   'Ship via'                    => '',
@@ -2973,6 +3060,7 @@ $self->{texts} = {
   'Shop Ordernumber'            => '',
   'Shop Orders'                 => '',
   'Shop article'                => '',
+  'Shop bearbeiten'             => '',
   'Shop customernumber'         => '',
   'Shop orderdate'              => '',
   'Shop ordernumber'            => '',
@@ -3002,10 +3090,7 @@ $self->{texts} = {
   'Should the "mark as paid" button showed in purchase invoices?' => '',
   'Should the "mark as paid" button showed on sales invoices?' => '',
   'Show'                        => '',
-  'Show "mark as paid" in ap transactions' => '',
-  'Show "mark as paid" in ar transactions' => '',
-  'Show "mark as paid" in purchase invoices' => '',
-  'Show "mark as paid" in sales invoices' => '',
+  'Show "mark as paid'          => '',
   'Show AP transactions as part of AP invoice report' => '',
   'Show AR transactions as part of AR invoice report' => '',
   'Show Bestbefore'             => '',
@@ -3027,6 +3112,7 @@ $self->{texts} = {
   'Show delete button in sales orders?' => '',
   'Show delivery plan'          => '',
   'Show delivery value report'  => '',
+  'Show detail informationen'   => '',
   'Show details'                => '',
   'Show details and reports of parts, services, assemblies' => '',
   'Show fields used for the best before date?' => '',
@@ -3060,6 +3146,7 @@ $self->{texts} = {
   'Since bin is not enforced in the parts data, please specify a bin where goods without a specified bin will be put.' => '',
   'Single quotes'               => '',
   'Single values in item mode, cumulated values in invoice mode' => '',
+  'Singular'                    => '',
   'Size'                        => '',
   'Skip'                        => '',
   'Skip entry'                  => '',
@@ -3082,6 +3169,7 @@ $self->{texts} = {
   'Sorry, I am too stupid to figure out the default warehouse/bin and the sold qty. I drop the default warehouse/bin option.' => '',
   'Sort By'                     => '',
   'Sort order'                  => '',
+  'Sorting'                     => '',
   'Source'                      => '',
   'Source BIC'                  => '',
   'Source IBAN'                 => '',
@@ -3090,6 +3178,7 @@ $self->{texts} = {
   'Space'                       => '',
   'Split entry detected. The values you have entered will result in an entry with more than one position on both debit and credit. Due to known problems involving accounting software kivitendo does not allow these.' => '',
   'Spoolfile'                   => '',
+  'Starspanate_coa'             => '',
   'Start (verb)'                => '',
   'Start Dunning Process'       => '',
   'Start date'                  => '',
@@ -3097,17 +3186,18 @@ $self->{texts} = {
   'Start process'               => '',
   'Start the correction assistant' => '',
   'Startdate method'            => '',
-  'Startdate_coa'               => '',
   'Starting Balance'            => '',
   'Starting balance'            => '',
   'Starting date'               => '',
   'Starting the task server failed.' => '',
   'Starting with version 2.6.3 the configuration files in "config" have been consolidated.' => '',
+  'State'                       => '',
   'Statement'                   => '',
   'Statement Balance'           => '',
   'Statement sent to'           => '',
   'Statements sent to printer!' => '',
   'Status'                      => '',
+  'Status & Handling'           => '',
   'Status Shoptransfer'         => '',
   'Status Shopupload'           => '',
   'Step #1/#2'                  => '',
@@ -3128,11 +3218,14 @@ $self->{texts} = {
   'Stocktaking Journal'         => '',
   'Stop (verb)'                 => '',
   'Stopping the task server failed. Output:' => '',
+  'Storage'                     => '',
+  'Storage & Article'           => '',
   'Storage Backends'            => '',
   'Storage Type for Attachments' => '',
   'Storage Type for generated/imported PDF Documents' => '',
   'Storage Type for images'     => '',
   'Storage Type for shopimages' => '',
+  'Store & Articles'            => '',
   'Storing PDF in storage backend failed: #1' => '',
   'Storing PDF to webdav folder failed: #1' => '',
   'Storing the emails in the journal is currently disabled in the client configuration.' => '',
@@ -3230,6 +3323,8 @@ $self->{texts} = {
   'Template database'           => '',
   'Template date'               => '',
   'Templates'                   => '',
+  'Templates / Master Templates' => '',
+  'Terms'                       => '',
   'Terms missing in row '       => '',
   'Test database connectivity'  => '',
   'Text'                        => '',
@@ -3740,13 +3835,13 @@ $self->{texts} = {
   'Total stock value'           => '',
   'Total sum'                   => '',
   'Total weight'                => '',
-  'Totals'                      => '',
   'Trade Discount'              => '',
   'Trans Id'                    => '',
   'Trans Type'                  => '',
   'Transaction'                 => '',
   'Transaction %d cancelled.'   => '',
   'Transaction Date missing!'   => '',
+  'Transaction Details'         => '',
   'Transaction ID missing.'     => '',
   'Transaction Value'           => '',
   'Transaction Value Currency Code' => '',
@@ -3768,7 +3863,9 @@ $self->{texts} = {
   'Transdate to'                => '',
   'Transfer'                    => '',
   'Transfer Date'               => '',
+  'Transfer Out & Assembly Transfer' => '',
   'Transfer Quantity'           => '',
+  'Transfer Status'             => '',
   'Transfer To Stock'           => '',
   'Transfer all marked'         => '',
   'Transfer data to Geierlein ELSTER application' => '',
@@ -3915,12 +4012,14 @@ $self->{texts} = {
   'Used for Purchase'           => '',
   'Used for Sale'               => '',
   'User'                        => '',
+  'User & Communication'        => '',
   'User Preferences'            => '',
   'User access'                 => '',
   'User list'                   => '',
   'User login'                  => '',
   'User name'                   => '',
   'Username'                    => '',
+  'Users'                       => '',
   'Users that are a member in this group' => '',
   'Users that have access to this client' => '',
   'Users with access'           => '',
@@ -3935,7 +4034,9 @@ $self->{texts} = {
   'Valid from'                  => '',
   'Valid until'                 => '',
   'Valid/Obsolete'              => '',
+  'Validity'                    => '',
   'Value'                       => '',
+  'Values & Prices'             => '',
   'Valutadate'                  => '',
   'Valutadate from'             => '',
   'Valutadate to'               => '',
@@ -3943,6 +4044,8 @@ $self->{texts} = {
   'Variable Description'        => '',
   'Variable Name'               => '',
   'Vendor'                      => '',
+  'Vendor & Order'              => '',
+  'Vendor & Transaction'        => '',
   'Vendor (database ID)'        => '',
   'Vendor (name)'               => '',
   'Vendor Discount'             => '',
@@ -3951,6 +4054,7 @@ $self->{texts} = {
   'Vendor Invoices & AP Transactions' => '',
   'Vendor Master Data'          => '',
   'Vendor Name'                 => '',
+  'Vendor No.'                  => '',
   'Vendor Number'               => '',
   'Vendor Order Number'         => '',
   'Vendor deleted!'             => '',
@@ -4014,8 +4118,10 @@ $self->{texts} = {
   'What type of item is this?'  => '',
   'When converting a requirement spec into a quotation or an oder each section gets converted into a line position in the new record. This is the article used by default for this conversion.' => '',
   'Which is located at doc/kivitendo-Dokumentation.pdf. Click here: ' => '',
+  'Wiedervorlagen (Notizen)'    => '',
   'With Attachments'            => '',
   'With Extension Of Time'      => '',
+  'With Ignoring Onhand'        => '',
   'With the introduction of clients each client gets its own WebDAV folder.' => '',
   'Without Attachments'         => '',
   'Workflow'                    => '',
@@ -4202,6 +4308,7 @@ $self->{texts} = {
   'for'                         => '',
   'for Document types'          => '',
   'for Period'                  => '',
+  'for Profile'                 => '',
   'for all'                     => '',
   'for date'                    => '',
   'found'                       => '',
@@ -4258,7 +4365,6 @@ $self->{texts} = {
   'natural person'              => '',
   'netto'                       => '',
   'never'                       => '',
-  'new order controller'        => '',
   'next'                        => '',
   'no'                          => '',
   'no article assigned yet'     => '',
@@ -4297,7 +4403,6 @@ $self->{texts} = {
   'periodic'                    => '',
   'perpetual'                   => '',
   'pick_list'                   => '',
-  'plural first char'           => '',
   'pos_bilanz'                  => '',
   'pos_bwa'                     => '',
   'pos_eur'                     => '',
@@ -4344,7 +4449,6 @@ $self->{texts} = {
   'service_list'                => '',
   'shipped'                     => '',
   'shipped_br'                  => 'shipped',
-  'singular first char'         => '',
   'sort items'                  => '',
   'start upload'                => '',
   'stock'                       => '',
@@ -4401,6 +4505,7 @@ $self->{texts} = {
   'yes'                         => '',
   'you can find professional help.' => '',
   '– all available test files –' => '',
+  '✖'                           => '',
 };
 
 1;
diff --git a/templates/webpages/am/config.html b/templates/webpages/am/config.html
index 2faf701f2..dc8ad4e5d 100644
--- a/templates/webpages/am/config.html
+++ b/templates/webpages/am/config.html
@@ -253,7 +253,7 @@
 <div id="page_todo_list_options">
   <div class="wrapper">
     <table class="tbl-horizontal">
-    <caption>[% 'Todo list options' | $T8 %]</caption>
+    <caption>[% 'TODO list options' | $T8 %]</caption>
       <colgroup> <col class="wi-normal"><col class="wi-normal"> </colgroup>
     <tbody>
       <tr>
diff --git a/templates/webpages/bank_transactions/add_list.html b/templates/webpages/bank_transactions/add_list.html
index 9197c6d7a..3ffc761ec 100644
--- a/templates/webpages/bank_transactions/add_list.html
+++ b/templates/webpages/bank_transactions/add_list.html
@@ -18,8 +18,8 @@
         <th>[% LxERP.t8("Open amount") %]</th>
         <th>[% LxERP.t8("Amount less skonto") %]</th>
         <th>[% LxERP.t8("Invoice Date") %]</th>
-        <th>[% LxERP.t8("Customer/Vendor number") %]</th>
-        <th>[% LxERP.t8("Customer/Vendor name") %]</th>
+        <th>[% LxERP.t8("Customer/Vendor Number") %]</th>
+        <th>[% LxERP.t8("Customer/Vendor Name") %]</th>
       </tr>
     </thead>
     <tbody>
diff --git a/templates/webpages/client_config/_features.html b/templates/webpages/client_config/_features.html
index 7575d14fd..c9ca62069 100644
--- a/templates/webpages/client_config/_features.html
+++ b/templates/webpages/client_config/_features.html
@@ -365,7 +365,7 @@
         <th class="caption" colspan="3">[% LxERP.t8("Select Mulit-Item Options") %]</th>
       </tr>
       <tr>
-        <th>[% 'Long description' | $T8 %]</th>
+        <th>[% 'Long Description' | $T8 %]</th>
         <td>[% L.yes_no_tag('defaults.show_longdescription_select_item', SELF.defaults.show_longdescription_select_item) %]</td>
         <td class="long-desc">[% LxERP.t8('Show parts longdescription (notes) in select list') %]</td>
       </tr>
diff --git a/templates/webpages/client_config/_posting_configuration.html b/templates/webpages/client_config/_posting_configuration.html
index 78a6c8194..7e064bc23 100644
--- a/templates/webpages/client_config/_posting_configuration.html
+++ b/templates/webpages/client_config/_posting_configuration.html
@@ -21,17 +21,17 @@
       <td class="longdesc">[% LxERP.t8('Should purchase invoices be and when should they be deleteable after posting?') %]</td>
     </tr>
     <tr>
-      <th>[% LxERP.t8('AR transactions') %]</th>
+      <th>[% LxERP.t8('AR Transactions') %]</th>
       <td>[% L.select_tag('defaults.ar_changeable', SELF.posting_options, value_key = 'value', title_key = 'title', default = SELF.defaults.ar_changeable, class='wi-normal') %]</td>
       <td class="longdesc">[% LxERP.t8('Should ar transactions be and when should they be changeable or deleteable after posting?') %]</td>
     </tr>
     <tr>
-      <th>[% LxERP.t8('AP transactions') %]</th>
+      <th>[% LxERP.t8('AP Transactions') %]</th>
       <td>[% L.select_tag('defaults.ap_changeable', SELF.posting_options, value_key = 'value', title_key = 'title', default = SELF.defaults.ap_changeable, class='wi-normal') %]</td>
       <td class="longdesc">[% LxERP.t8('Should ap transactions be and when should they be changeable or deleteable after posting?') %]</td>
     </tr>
     <tr>
-      <th>[% LxERP.t8('GL transactions') %]</th>
+      <th>[% LxERP.t8('GL Transactions') %]</th>
       <td>[% L.select_tag('defaults.gl_changeable', SELF.posting_options, value_key = 'value', title_key = 'title', default = SELF.defaults.gl_changeable, class='wi-normal') %]</td>
       <td class="longdesc">[% LxERP.t8('Should gl transactions be and when should they be changeable or deleteable after posting?') %]</td>
     </tr>
diff --git a/templates/webpages/customer_vendor/tabs/custom_variables.html b/templates/webpages/customer_vendor/tabs/custom_variables.html
index 81dcee28e..d90ae82b5 100644
--- a/templates/webpages/customer_vendor/tabs/custom_variables.html
+++ b/templates/webpages/customer_vendor/tabs/custom_variables.html
@@ -4,7 +4,7 @@
 <div id="custom_variables">
   <div class="wrapper">
     <table class="tbl-horizontal">
-      <caption>[% 'Custom variables' | $T8 %]</caption>
+      <caption>[% 'Custom Variables' | $T8 %]</caption>
       <tbody>
         [% FOREACH var = SELF.cv.cvars_by_config %]
           <tr>
diff --git a/templates/webpages/customer_vendor/tabs/shipto.html b/templates/webpages/customer_vendor/tabs/shipto.html
index 84fdae082..eac2d8758 100644
--- a/templates/webpages/customer_vendor/tabs/shipto.html
+++ b/templates/webpages/customer_vendor/tabs/shipto.html
@@ -23,7 +23,7 @@
 <div class="item">
 
   <table id="shipto_table" class="tbl-horizontal">
-    <caption>[% 'Name and address' | $T8 %]</caption>
+    <caption>[% 'Name and Address' | $T8 %]</caption>
     <tbody>
       <tr>
         <th>[% 'Name' | $T8 %]</th>
@@ -112,5 +112,3 @@
     $('#action_delete_shipto').hide();
   </script>
 [% END %]
-
-
diff --git a/templates/webpages/gl/search.html b/templates/webpages/gl/search.html
index c8abb5c9c..4bdbefa61 100644
--- a/templates/webpages/gl/search.html
+++ b/templates/webpages/gl/search.html
@@ -106,7 +106,7 @@
     </div>
   </div>
   <div class="list col">
-    <h4>[% 'Accounts' | $T8 %] & [% 'Sum' | $T8 %]</h4>
+    <h4>[% 'Accounts & Sum' | $T8 %]</h4>
     <div>
       <input name="l_debit" type="checkbox" value="Y" checked> [% 'Debit' | $T8 %]
     </div>
diff --git a/templates/webpages/report_generator/pdf_export_options.html b/templates/webpages/report_generator/pdf_export_options.html
index 8aae7154b..896ef963c 100644
--- a/templates/webpages/report_generator/pdf_export_options.html
+++ b/templates/webpages/report_generator/pdf_export_options.html
@@ -87,7 +87,7 @@
       <td><input type="text" name="report_generator_pdf_options_margin_right" size="4" value="[% HTML.escape(default_xmargin) %]"> cm</td>
     </tr>
     <tr>
-      <th class="caption" colspan="2">[% 'Print Options' | $T8 %]:</th>
+      <th class="caption" colspan="2">[% 'Print options' | $T8 %]:</th>
     </tr>
     <tr>
       <th>[% 'Options' | $T8 %]</th>
